вторник, 25 января 2011 г.

Грустные новости про Navitel

Как уже многие наверное знают, 22 января ЗАО ЦНТ выпустило новую версию Навител.
Взаимная совместимость карт, судя по сообщениям на форуме, поддерживается, но ограниченно.
То есть официальные карты (Q4 2010) будут работать только на версии 5.0 (на 3.2.6 и 3.5 "использовать крайне не рекомендуется").

Неофициальных карт в формате 5.0 нет и не предвидится, потому как:
К сожалению, полноценная поддержка новой версии формата .NM2 для НН 5 требует особых аппаратных ресурсов, сильно выходящих за рамки существующей "настольной" версии GPSMapEdit. В частности, это связано с новой структурой хранения данных дорожного графа, требующей общей обработки данных сразу всех карт, входящих в атлас, а так же огромного вычислительного времени, неприемлемого в процедуре традиционного экспорта карты в NM2.

Поддержка новой версии формата .NM2 для НН 5 не планируется.
 оригинал
Старые неофициальные карты (выпущенные для версии 3.2.6) на версии 5.0 работать будут, именно их и придётся использовать.

воскресенье, 2 января 2011 г.

Декабрьский релиз

По техническим причинам (не работает сервер SVN) выпуск откладывается до их устранения.. Все замечания из комментариев будут учтены.